_satellite.pushAsyncScript(function(event, target, $variables){
  if(new RegExp(/\/business\/women-mean-business-event/).test(window.location.href))
{

  !function(f,b,e,v,n,t,s)
	{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
	n.callMethod.apply(n,arguments):n.queue.push(arguments)};
	if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
	n.queue=[];t=b.createElement(e);t.async=!0;
	t.src=v;s=b.getElementsByTagName(e)[0];
	s.parentNode.insertBefore(t,s)}(window, document,'script',
	'https://connect.facebook.net/en_US/fbevents.js');
	fbq('init', '2319779718244861');
	fbq('track', 'PageView');
  
	var gscript = document.createElement('script');
	gscript.type = "text/javascript";
	gscript.src = "https://www.googletagmanager.com/gtag/js?id=AW-788822030";
	document.getElementsByTagName('body')[0].appendChild(gscript);

	window.dataLayer = window.dataLayer || [];

	function gtag(){dataLayer.push(arguments);}

	gtag('js', new Date());

	gtag('config', 'AW-788822030');

	gtag('event', 'page_view', {

		'send_to': 'AW-788822030',

		'user_id': 'replace with value'

	});
	
}
});
